/**
 *******************************************************************************
 * @file    tmpm362_cec_int.h
 * @brief   all interrupt request functions prototypes of CEC standby demo
 *          for the TOSHIBA 'TMPM362' Device Series
 * @version V0.101
 * @date    2014/05/21
 *
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM362_IT_H
#define __TMPM362_IT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM362.h"
#include "tmpm362_cec.h"

void INTCECRX_IRQHandler(void);
void INTCECTX_IRQHandler(void);

#endif                          /* __TMPM362_IT_H */
