/**
 *******************************************************************************
 * @file    tmpm362_rtc_int.h
 * @brief   All interrupt request functions prototypes of RTC
 *          for the TOSHIBA 'TMPM362' Device Series
 * @version V1.001
 * @date    2014/05/21
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM362_RTC_INT_H
#define __TMPM362_RTC_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM362.h"
#include "tmpm362_rtc.h"

/* User ram declaration	*/
extern  volatile uint8_t fRTCSetting_ok;

void INTRTC_IRQHandler(void);

#endif                          /* __TMPM362_RTC_INT_H */
