/**
 *******************************************************************************
 * @file    tmpm362_tmrb_int.c
 * @brief   All interrupt request functions definition of TB0_LED demo
 *          for the TOSHIBA 'TMPM362' Device Series
 * @version V1.102
 * @date    2014/05/21
 *
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 *
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */
/* Includes ------------------------------------------------------------------*/
#include "tmpm362_tmrb_int.h"

void INTTB0_IRQHandler(void)
{
    static uint32_t cnt = 0U;

    if (cnt++ >= 1000U) {
        (TSB_PM->DATA > 0xF0U) ? (TSB_PM->DATA = 0x0FU) : (TSB_PM->DATA += (1<<4));
        cnt = 0U;
    }
}
