/**
 *******************************************************************************
 * @file    tmpm362_uart_int.h
 * @brief   interrupt request functions definition of UART_FIFO_Demo 
 * @version V0.101
 * @date    2014/05/21
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM362_UART_INT_H
#define __TMPM362_UART_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM362.h"
#include "tmpm362_uart.h"


void INTTX0_IRQHandler(void);
void INTRX1_IRQHandler(void);

void INTRX0_IRQHandler(void);
void INTTX1_IRQHandler(void);
#endif                          /* __TMPM362_UART_INT_H */
